/* The device with borders */
.smartphone {
    position: relative;
    width: 360px;
    height: 640px;
    margin: auto;
    border: 16px black solid;
    border-top-width: 60px;
    border-bottom-width: 60px;
    border-radius: 36px;
  
    transform: scale(.9) rotateY(0deg) rotate(10deg);
  animation: mymove 10s infinite;
  }
  
  /* The horizontal line on the top of the device */
  .smartphone:before {
    content: '';
    display: block;
    width: 60px;
    height: 5px;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #333;
    border-radius: 10px;
  }
  
  /* The circle on the bottom of the device */
  .smartphone:after {
    content: '';
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 50%;
    bottom: -65px;
    transform: translate(-50%, -50%);
    background: #333;
    border-radius: 50%;
  }
  
  /* The screen (or content) of the device */
  .smartphone .content {
    width: 100%;
    height: 100%;
    background: white;
    overflow-y: scroll;
  }
  
  .telegram-header {
      background: #517da2;
      color: #fff;
      font-size: 18px;
      padding: 10px 20px;
      font-family: arial;
  }
  
  .telegram-frame {
      width:100%;border:none;
      height: -moz-calc(100% - (20px + 30px));
      height: -webkit-calc(100% - (20px + 30px));
      height: calc(100% - (20px + 30px));
      display:block;
  
  }
  
  @keyframes my-move {
    50% {transform: rotate(20deg);}
  }
  
.post-view {
    max-width: 600px;
    margin: 0 auto;
    background: #fff;
    border-radius: 20px;
}

.post-view .memo {
    padding: 20px 0;
}

.post-view .more-list a { color:#7d7e7f; }

.telegram-gallery {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    width: 100%;
}

.large-image {
    width: 100%;
    height: auto;
}

.telegram-image-container:nth-child(1) {
    width: 100%;
    height: auto;
    flex: 1 1 100%;
    order: -1;
}

.telegram-image-container {
    background-color: #ffffff;
    border-radius: 16px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin: 8px;
    width: 100%;

    flex: 1 1 40%;
    text-align: center;
}

.telegram-image {
    display: block;
    width: auto;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s;
    width: 100%;
}

.telegram-row {
    display: flex;
    justify-content: space-between;
    hei-ght: 200px;
    flex-wrap: wrap;
}

.small-image {
    flex: 1;
}

.telegram-image:hover {
    transform: scale(1.05);
}

.section-title h1 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.post-view {}
@media (max-width: 480px) {
    .section-title h1 { font-size: 28px; }
    /*
    .post-view {margin-top: 90px}
    */
    .section-title { padding-bottom: 20px; }

}
.section-title h1:before {
    content: "";
    position: absolute;
    display: block;
    width: 160px;
    height: 1px;
    background: color-mix(in srgb, var(--default-color), transparent 60%);
    left: 0;
    right: 0;
    bottom: 1px;
    margin: auto;
}

.section-title h1::after {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.tags-list {margin-bottom: 20px;}
.tags-list span {margin-right:20px;}

/* login form  */


.login-wrap{
	width:100%;
	margin:auto;
	max-width:525px;
	min-height:600px;
	position:relative;
	background:url(/images/auth-bg-01.jpg) no-repeat center;
	box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
}
.login-html{
	width:100%;
	height:100%;
	position:absolute;
	padding:70px 70px 50px 70px;
	background: rgb(6 37 53);
    color: #436272;
}
.login-html .sign-in-htm,
.login-html .sign-up-htm{
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	transform:rotateY(180deg);
	backface-visibility:hidden;
	transition:all .4s linear;
}
.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check{
	display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
	text-transform:uppercase;
}
.login-html .tab{
	font-size:22px;
	margin-right:15px;
	padding-bottom:5px;
	margin:0 15px 10px 0;
	display:inline-block;
	border-bottom:2px solid transparent;
    cursor: pointer;
}
.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab{
	color:#fff;
	border-color:#11a5ee;
}
.login-form{
	min-height:345px;
	position:relative;
	perspective:1000px;
	transform-style:preserve-3d;
}
.login-form .group{
	margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
	width:100%;
	color:#fff;
	display:block;
}
.login-form .group .input,
.login-form .group .button{
	border:none;
	padding:15px 20px;
	border-radius:25px;
	background:rgba(255,255,255,.3);
}
.login-form .group input[data-type="password"]{
	text-security:circle;
	-webkit-text-security:circle;
}
.login-form .group .label{
	color:#aaa;
	font-size:12px;
}
.login-form .group .button{
	background:#11a5ee;
}
.login-form .group label .icon{
	width:15px;
	height:15px;
	border-radius:2px;
	position:relative;
	display:inline-block;
	background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
	content:'';
	width:10px;
	height:2px;
	background:#fff;
	position:absolute;
	transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
	left:3px;
	width:5px;
	bottom:6px;
	transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
	top:6px;
	right:0;
	transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
	color:#fff;
}
.login-form .group .check:checked + label .icon{
	background:#1161ee;
}
.login-form .group .check:checked + label .icon:before{
	transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
	transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
	transform:rotate(0);
}
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
	transform:rotate(0);
}

.hr{
	height:2px;
	margin:60px 0 50px 0;
	background:rgba(255,255,255,.2);
}
.foot-lnk{
	text-align:center;
}

#login-form.fancybox__content { padding: 0;}
/* login form - finish */




.comment-form .form-group {margin-bottom:15px}


svg {
  height: 23rem;
  margin-right: 4rem;
}

#envelope {
  animation: float 2s ease-in-out infinite;
}

#star1, #star2, #star3, #star4, #star5, #star6 {
  animation: blink 1s ease-in-out infinite;
}

#star2 {
  animation-delay: 100ms;
}

#star3 {
  animation-delay: 500ms;
}

#star4 {
  animation-delay: 700ms;
}

#star5 {
  animation-delay: 300ms;
}

#star6 {
  animation-delay: 200ms;
}

@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}


.comment-form form {

}

.comment-form form ::placeholder {
  font-family: "Quicksand", sans-serif;
  font-weight: 500;
  font-size: 1.1rem;
  color: #333333;
  position: relative;
  left: 0;
}


.btn.btn-primary {
  font-family: "Quicksand", sans-serif;
  font-weight: bold;
  height: 2.5rem;
  line-height: 2.5rem;
  padding: 0 3rem;
  border: 0;
  border-radius: 3rem;
  background-image: linear-gradient(131deg, #ffd340, #ff923c, #ff923c, #ff923c);
  background-size: 300% 100%;
  transition: all 0.3s ease-in-out;
}

.btn.btn-primary:hover:enabled {
  box-shadow: 0 0.5em 0.5em -0.4em #ff923cba;
  background-size: 100% 100%;
  transform: translateY(-0.15em);
}

.comment__head {
    border-radius: 5px;
    padding: 10px;
    background: #eee;
}



.comment-form textarea {
  box-sizing: border-box;
  width: 100%;    
  margin: 0 0 1em;
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 1.5em;
  background: #fff;  
}

 input[type="text"] {
  box-sizing: border-box;
  width: 100%;
  height: calc(3em + 2px);
  margin: 0 0 1em;
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 1.5em;
  background: #fff;
  resize: none;
  outline: none;
}
input[type="text"][required]:focus {
  border-color: #00bafa;
}
input[type="text"][required]:focus + label[placeholder]:before {
  color: #00bafa;
}
textarea:focus + label[placeholder]:before,
input[type="text"][required]:focus + label[placeholder]:before,
input[type="text"][required]:valid + label[placeholder]:before {
  transition-duration: 0.2s;
  transform: translate(0, -1.5em) scale(0.9, 0.9);
}

input[type="text"][required]:invalid + label[placeholder][alt]:before {
  content: attr(alt);
}
input[type="text"][required] + label[placeholder] {
  display: block;
  pointer-events: none;
  line-height: 1.25em;
  margin-top: calc(-3em - 2px);
  margin-bottom: calc((3em - 1em) + 2px);
}

textarea + label[placeholder]:before,
input[type="text"][required] + label[placeholder]:before {
  content: attr(placeholder);
  display: inline-block;
  margin: 0 calc(1em + 2px);
  padding: 0 2px;
  color: #898989;
  white-space: nowrap;
  transition: 0.3s ease-in-out;
  background-image: linear-gradient(to bottom, #fff, #fff);
  background-size: 100% 5px;
  background-repeat: no-repeat;
  background-position: center;
}

.posted {text-align:right;font-size:12px;color:#aaa;}
.page-inner {margin-top: 110px;}

.post-box {display: flex;}
.same-list {max-width: 300px}
.same-list .service-item {margin-bottom: 20px;}
.same-list a {color: #444;}

@media (max-width: 480px) {
.post-box {flex-wrap: wrap}
.same-list {max-width: none}
}

